[SciPy-dev] Scipy and LAPACK 3.1.* ?

David Cournapeau david@ar.media.kyoto-u.ac...
Thu Apr 12 21:38:10 CDT 2007


Nils Wagner wrote:
> Hi David,
>
> I can confirm your findings.
> BTW, is there a way to obtain the information which version of LAPACK is
> used via scipy.show_config() ?
> I mean something like [('ATLAS_INFO', '"\\"3.7.28\\""')]
I guess not, because the LAPACK sources themselves do not seem to have 
any API to retrieve the current version. I will try to see where this 
scipy error is coming from, then,

David


More information about the Scipy-dev mailing list